
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#3480ce;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}


.fl{float:left;}
.fr{float:right;}
.container{width: 1200px!important;margin: 0 auto;padding: 0;}


#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.head{ height: 100px; background: #fff; }
.logo{ line-height: 100px; }
.seo1{color: #999999; text-align: right; margin-top: 12px; font-size: 12px; line-height: 20px;}
.seo1 a{color: #999999;}

.menu{background: #fff; height: 50px; margin-top: 9px;}
.xmenu { width: 730px;text-align: center;}
.xmenu li {height: 50px; line-height: 50px; display: inline-block; position: relative; width: 88px; text-align: center; }
.xmenu li a {display: block;  height: 50px; line-height: 50px; color: #333333; font-size: 16px;}
.xmenu li:hover { color: #333333;background:#fff;}
.xmenu li a.on {background:#fff; color: #333333;}
.xmenu li:after {  }
.xmenu li:hover .x-sub-menu { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); }
.xmenu li .x-sub-menu {
  position: absolute;
  z-index: 99;
  width: 100%;
  left: 0;
  top: 50px;
  background: #0a57ae;
  padding: 10px 0;
  opacity: 0;
}
.xmenu li .x-sub-menu li{background: none;}
.xmenu li .x-sub-menu li a { display: block; text-align: center; font-size: 14px; color: #ffffff;padding: 0; background: none;}
.xmenu li .x-sub-menu li a:hover { background: #e9eaeb; color: #333333;}
.xmenu li .x-sub-menu:after {border-style:none;}




.hotsearch{height: 70px; background: #fff; border-bottom: 1px solid #e2e9f3;}
.hotsearch .h-key{font-size: 14px; color: #333333;line-height: 70px; font-weight: bold;}
.hotsearch .h-key a{color: #666666;margin-right: 12px; font-weight: normal; position: relative;display: inline-block; line-height: 70px;} 
.hotsearch .h-key a:before{content: '|';position: absolute;right: -8px; top: 0;font-size: 12px;}
.hotsearch .h-key a:last-child:before{content: none;}
.hotsearch #formsearch {display: inline-block; vertical-align: middle;width: 245px; position: relative; height: 34px;  margin-top: 18px; background: url(../images/ss.png) no-repeat left center; line-height: 34px; width: 280px;}
.hotsearch #formsearch #s_btn { float: left; outline: none; border: none; width: 52px; height: 34px; font-size: 0; line-height: 34px; border-radius: 17px; background: none; border: none;outline: none;}
.hotsearch #formsearch #keyword { float: left; background: none; outline: none; border: none; width: 228px; color: rgba(0, 0, 0, 0.8); height: 34px; padding-left: 15px;outline: none; border-radius: 17px;}

.box1{height: 339px; margin-top: 60px;}
.ab_left{width: 820px;}
.ab_left h2{font-size: 24px; color: #0a57ae;}
.ab_left .ab_con{font-size: 16px; color: #666666; line-height: 32px; margin-top: 30px; height: 160px; overflow: hidden;}
.ablist{margin-top: 40px;		}
.ablist li{float: left; margin-right: 16px;}
.ablist li:last-child{margin-right: 0;}
.ablist li h3{ background: url(../images/ab1.png) no-repeat center; width: 88px; height: 77px; text-align: center;font-size: 20px; color: #0a57ae; line-height: 77px; float: left;}
.ablist li p{float: left;line-height: 77px; font-size: 16px; color: #333333; margin-left: 10px;}
.ab_right{width:369px;}

.ads{width: 1920px; position: relative; left: 50%; margin-left: -960px; height: 450px;position: relative; margin-top: 65px;}
.ads_con{position: absolute; left: 360px; top: 0;}
.ads_c{padding-top: 99px; width: 565px;}
.ads_c h2{font-size: 24px; color: #ffffff;}
.ads_c h3{font-size: 16px; color: #ffffff; line-height: 30px; font-weight: normal; margin-top: 34px; height: 120px; overflow: hidden;}
.h_more{width: 210px; height: 45px; border: 1px solid #fff; text-align: center; line-height: 43px;font-size: 16px; margin-top: 40px;}
.h_more a{display: block; color: #fff;}

.liuc{ background: url(../images/lc_bj.png) no-repeat center top; height:478px; padding-top: 65px;}
.jglc h2{font-size: 30px; color: #0a57ae; text-align: center;}
.jglc h3{font-size: 16px;color: #666666;font-weight: normal;text-align: center;margin-top: 15px;}
.lc_list{margin-top: 62px;}
.lc_list li{width: 315px; background: url(../images/jt.png) no-repeat 285px center;float: left; margin-bottom: 57px;}
.lc_list li:nth-child(4n){width: 255px;}
.lc_list li .lc_left{}
.lc_list li .lc_left .img1{display: block; background: url(../images/lc.png) no-repeat center; width: 98px; height: 85px; text-align: center; line-height: 85px;}
.lc_list li .lc_left .img2{display: none; background: url(../images/lc_hover.png) no-repeat center; width: 98px; height: 85px; text-align: center; line-height: 85px;}
.lc_list li:hover .lc_left .img1{display: none;}
.lc_list li:hover .lc_left .img2{display: block;}
.lc_list li .lc_t{margin-left: 30px; padding-top: 15px;}
.lc_list li .lc_t h4{font-size: 18px; color: #333333;line-height: 28px;}

.c_left{ padding-right: 13px; border-right: 1px dashed #dddddd; }
.case_con{width: 983px; margin-left: 13px;}
.clist{}
.clist li{float: left; position: relative; margin-right: 15px; width: 172px; height: 125px; overflow: hidden;}
.clist li h3{position: absolute; bottom: 0; left: 0; width: 100%; height: 28px; background: rgba(0,0,0,0.4); text-align: center; line-height: 28px;font-size: 14px; font-weight: normal;}
.clist li h3 a{color: #fff;}
.clist li img {width:100%;}

.box2{background: url(../images/pro_bj.png) no-repeat center top #f6f9ff; margin-top: 60px; padding-top: 70px; height: 1049px; overflow: hidden;}
.pro_left{width: 300px;}
.pro_tit{height: 130px; background: #16314f;padding-top: 30px;}
.pro_tit h2{font-size: 30px; color: #ffffff;text-align: center;}
.pro_tit h3{font-size: 14px; color: #ffffff;font-weight: normal;text-align: center; margin-top: 15px;}
.p_list{ background: #fff; border: 1px solid #e2e9f3; padding-bottom: 13px;}
.p_list li{ margin-top: 15px; line-height: 38px;font-size: 16px;font-weight: bold; text-align: center;}
.p_list li a.fplist{color: #fff;background: #0a57ae; display: block;border: 1px solid #e2e9f3; border-left: none; border-right: none;}
.xypg-left-subnav{}
.xypg-left-subnav li{width: 250px;  margin-top: 0; line-height: 38px; margin: 0 auto;font-size: 16px; font-weight: normal; margin-top: 13px;}
.xypg-left-subnav li a.splist{color: #333333;background: #f6f9ff; border: 1px solid #e2e9f3; display: block;}
.xypg-left-threenav{}
.xypg-left-threenav li{font-size: 14px; text-align: left; line-height: 35px; height: 35px; margin-top: 0px;}
.xypg-left-threenav li a{color: #666666; border-bottom: 1px dashed #e2e9f3;display: block;}
.xypg-left-threenav li:last-child a{border-bottom: none;}
.pro_right{ margin-left: 30px; width: 870px;}
.psort{height: 186px;}
.psort li{ float: left; width: 200px; height: 186px; text-align: center;padding-top: 20px;}
.plist_p{width: 50px; height: 50px; border: 1px solid #fff; border-radius: 50%; text-align: center;padding-top: 12px; margin: 0 auto;}
.psort li h3{font-size: 16px; font-weight: normal;color: #ffffff;margin-top: 20px;}
.psort li:hover{background: url(../images/pro3.png)no-repeat center;}
.psort li.cur1{background: url(../images/pro3.png)no-repeat center;}
.tab2{display: none;}
.pro_list1{width: 870px; height: 330px; border: 1px solid #e2e9f3; border-radius: 5px;background: #fff; margin-top: 35px;}
.pro_list1 .pro_pic{float: left; height:327px; line-height: 327px; margin-left: 10px;}
.pro_list1 .pro_pic img{width: 338px; height:327px; }
.pro_list1 .pro_c{width: 395px; margin-right: 45px; float: right; padding-top: 50px;height: 330px;}
.pro_list1 .pro_c h2{font-size: 16px; }
.pro_list1 .pro_c h2 a{color: #0a57ae;}
.pro_list1 .pro_c h3{font-size: 14px; font-weight: normal; line-height: 25px; margin-top: 30px; height: 100px; overflow: hidden;}
.pro_list1 .pro_c h3 a{ color: #666666;}
.pro_list1 .pro_c span{width: 110px; height: 36px; line-height: 34px; border: 1px solid #e2e9f3; background: #f6f9ff; border-radius: 2px; display: block; text-align: center; margin-right: 10px;float: left;margin-top: 43px;}
.pro_list1 .pro_c span a{color: #333333; }
.por_list2{ margin-top: 25px; }
.por_list2 li{float: left; width: 280px; height: 250px; border: 1px solid #e2e9f3; margin-right: 15px; background: #fff;}
.por_list2 li:last-child{margin-right: 0;}
.por_list2 li img{width: 278px; height: 205px;}
.por_list2 li h4{ border-top: 1px solid #e2e9f3; line-height: 43px; text-align: center; font-weight: normal;font-size: 14px; }
.por_list2 li h4 a{color: #666666;}
.por_list2 li:hover h4 a{color: #0a57ae;}
.pro_tel{margin-top:14px;}
.pro_tel .p_tleft{width: 520px; text-align: center;}
.pro_tel .p_tleft h2{ font-size: 20px; color: #0a57ae; }
.pro_tel .p_tleft h3{font-size: 16px; color: #0a57ae; font-weight: normal;margin-top: 15px;}
.pro_tel .p_tleft h4{font-size: 16px; color: #0a57ae;font-weight: normal;margin-top: 15px;}
.pro_tel .p_tleft h4 span{font-size: 24px; color: #0a57ae; font-weight: bold;display: inline-block;}
.pro_tel .p_ewm{}

.box3{ background: url(../images/bj2.png) no-repeat center top; padding-top: 65px; width: 1920px; position: relative; left: 50%; margin-left: -960px;}
.ts_tit h2{font-size: 30px; color: #0a57ae; text-align: center;}
.ts_tit h3{font-size: 16px;color: #666666;font-weight: normal;text-align: center;margin-top: 15px;}
.tssort{width: 410px;height: 480px;background: url(../images/cpfl_bj.png); margin-top: 39px;}
.process_list2{margin-top:0px;}
.process_list2 li{width:410px;float:left;height:160px;}
.process_list2 li a.img1{display:block;width:52px;height:49px;float: left;margin-left: 51px;margin-top: 58px;}
.process_list2 li h3 a{padding-top:21px;color:#333333;font-size:20px;font-weight:600;display:block;text-align:left;height: 25px;text-indent: 59px;}
.process_list2 li span{color:#666666;font-size:14px;display:block;margin-top:30px;height:76px;overflow:hidden;width:240px;margin-left:160px;line-height: 24px;}
.process_list2 li:hover{background: url(../images/cpfl_2.png);}
.process_list2 li:hover span{color: #fff;}
.process_list2 li:hover h3 a{color: #fff;}


.process_list2 li.cur .img1{
   background-position-y: -49px!important;
}

.process_list2 li.cur{background: url(../images/cpfl_2.png);}
.process_list2 li.cur span{color: #fff;}
.process_list2 li.cur h3 a{color: #fff;}
.process_list2 li.cur .img1{
    
}


.new_left .nnw{float: left;width: 358px;margin-right: 25px;}
.new_left .nnw:last-child{margin-right: 0;}
.new_left .nnw h2{width: 100%;font-size: 18px;height: 20px;color: #333333;padding-left: 0;font-weight: 600;}
.new_left .nnw h2::before{content:""; display: inline-block; width: 6px;height: 6px;background-color: #0a57ae; vertical-align:middle; margin-right: 5px;}
.new_left .nnw h2 a{display:inline-block;float: right;font-size: 14px;color: #666;text-transform: uppercase;text-transform: uppercase;font-weight: 400;}
.new_left .nnw .nnwb{width: 100%; margin-top: 17px;}
.new_left .nnw .nnwb .img{width: 100%;height: 131px;overflow: hidden;}
.new_left .nnw .nnwb .img img{width: 100%;height: 100%;transition: all ease-in-out 0.5s;}
.new_left .nnw .nnwb .nbx{width: 100%;padding-top: 10px;}
.new_left .nnw .nnwb .nbx h3{font-size: 16px; color: #333;    font-weight: 500;}
.new_left .nnw .nnwb .nbx h4{font-size:14px;color: #8b8b8b;line-height: 19px;margin-top: 12px;    font-weight: 500;}
.new_left .nnw .nnwb .nbx h5{font-size:14px; color: #333; margin-top: 14px;    font-weight: 500;}
.new_left .nnw .nnwb .nbx h5 a{display: inline-block;float: right;width: 61px;height: 19px;line-height: 19px;border-radius: 19px;text-align: center;color: #fff;font-size: 12px;background: #0f69b5;}
.new_left .nnw .nnwb1{width: 100%;margin-top: 6px;}
.new_left .nnw .nnwb1 ul{width: 100%;}
.new_left .nnw .nnwb1 li{width: 100%;height: 39px;line-height: 39px;}
.new_left .nnw .nnwb1 li h1{display: inline-block;font-size: 14px;color: #333;margin: 0;padding: 0;font-weight: 500;width: 70%;white-space: nowrap;text-overflow:ellipsis;overflow:hidden;}
.new_left .nnw .nnwb1 li h1::before{content: ">";display: inline-block;font-size: 14px color:#333;vertical-align:middle;}
.new_left .nnw .nnwb1 li span{display: inline-block; float: right; font-size: 14px; color: #333;}
.new_left .nnw .nnwb1 li:hover h1{color: #0a57ae;}




.xz{width: 780px; height: 480px;margin-left:10px; overflow: hidden; margin-top: 39px; border: 1px solid #e2e9f3; padding: 30px 28px;display:none;}
.xz h3{color: #333333;font:600 20px/30px "微软雅黑";}
.xz h2{color: #333333;font:600 16px/30px "微软雅黑";}
.xz p{color: #666666;font:400 14px/28px "微软雅黑";}

.box4{background: url(../images/bj2.png) no-repeat center top; padding-top: 65px; width: 1920px; position: relative; left: 50%; margin-left: -960px;}
.zssh{background: url(../images/bj2.png) no-repeat center -170px #f5f8fd; margin-top: 40px;}
.sh_pic{width: 920px;}
.sh_con{width:600px; height: 420px; margin-left: 40px; background: rgba(255,255,255,0.5); padding:40px;margin-top: 40px;}
.sh_tit{font-size: 24px; color: #333333; font-weight: bold;margin-bottom: 30px;}
.shsort{margin-bottom: 33px;}
.shsort li{float: left; width: 120px; height: 40px; line-height: 40px; text-align: center; background: #16314f; font-size: 16px; font-weight: normal; border-radius: 5px;color: #ffffff; margin-right: 13px;}
.shsort li a{color: #fff;}
.shsort li:last-child{margin-right: 0;}
.shsort li.cur{background: #0a57ae; line-height: 40px; font-weight: 16px;}
.shsort li.cur a{color: #fff;}
.tab3{display: none;}
.sh_c{}
.sh_c h2{font-size: 20px; color: #333333;font-weight: bold; position: relative; padding-top: 24px; margin-bottom: 30px;}
.sh_c h2:before{content: ''; width: 25px; height: 3px; position: absolute; left: 0; top: 0; background: #0a57ae;}
.sh_c h4{color: #666666; font-weight: normal;line-height: 28px; font-size: 14px;}
.sh_c h4 p{background: url(../images/dot.png) no-repeat left center; padding-left: 18px;}
.sh_pic2{width: 240px; margin-top: 18px;}

.box5{background: url(../images/news_bj.png) no-repeat center top; width: 1920px; position: relative; left: 50%; margin-left: -960px; padding-top: 65px; height: 712px;}
.new_left{width: 751px;height: 441px;margin-top: 50px;}
.nlist1{}
.nlist1 li{}
.nlist1 li h2{font-size: 18px;}
.nlist1 li h2 span{float: right;font-size: 14px; color: #666666; font-weight: normal;}
.nlist1 li h3{font-size: 14px; font-weight: normal;color: #666666; line-height: 28px; margin-top: 20px;}
.nlist1 li:hover h2{color: #0a57ae;}
.nlist2{margin-top: 15px;}
.nlist2 li{float: left; width: 320px;padding-left: 30px; margin-right: 25px; position: relative;}
.nlist2 li:nth-child(2n){margin-right: 0;}
.nlist2 li:before{content: ''; width: 1px; height: 52px; background: #d1d1d1; position: absolute;left: 0;top: 0;}
.nlist2 li:first-child:before{content: ''; width: 1px; height: 25px; background: #d1d1d1; position: absolute;left: 0;top: 27px;}
.nlist2 li:nth-child(2):before{content: ''; width: 1px; height: 25px; background: #d1d1d1; position: absolute;left: 0;top: 27px;}
.nlist2 li:nth-child(9):before{content: ''; width: 1px; height: 25px; background: #d1d1d1; position: absolute;left: 0;top: 0;}
.nlist2 li:nth-child(10):before{content: ''; width: 1px; height: 25px; background: #d1d1d1; position: absolute;left: 0;top: 0;}
.nlist2 li a{display: block; border-bottom: 1px solid #d1d1d1; position: relative;padding-bottom: 18px;padding-top: 18px;}
.nlist2 li a:before{content:'';position: absolute; width: 7px; height: 7px; background: #999999;left: -33px; top: 22px;display: block; border-radius: 50%; }
.nlist2 li h4{font-size: 14px; color: #666666; font-weight: normal;}
.nlist2 li h4 span{float: right;}
.nlist2 li:hover a:before{background: #0a57ae;}
.nlist2 li:hover h4{color: #0a57ae;}
.nlist2 li:hover h4 span{color: #666666;}


.new_right{margin-top: 50px;margin-left: 7px;width: 436px;}
.n_tit{height: 60px; line-height: 60px; background: url(../images/ywjd.png) no-repeat 23px center #0a57ae; padding-left: 65px;font-size: 18px; color: #ffffff; padding-right: 16px;}
.n_tit span{float: right;font-size: 12px; color: #ffffff;text-transform: uppercase;}
.n_tit span a{color: #fff;}
.new_con{ height: 381px;border: 1px solid #eeeeee; border-top: none; padding:10px;}
.txtMarquee-top{ overflow:hidden; height: 361px;}
.txtMarquee-top .n_bd{height: 361px;overflow:hidden;}
.news_lists{}
.news_lists li{position:relative;padding-top: 20px; border-bottom: 1px solid #d1d1d1; padding-bottom: 10px; height: 126px!important;}
.news_lists li h3{background:url(../images/wen.png) 12px top no-repeat;font-size: 14px;padding-left:44px;display:block; color: #333333; height: 20px; line-height: 20px; font-weight: normal;}
.news_lists li h3 a{color: #333333;}
.news_lists li h3 span{float: right; font-size: 14px; color: #666666;}
.news_lists li h4{background:url(../images/da.png) 12px 5px no-repeat;font-size: 14px;padding-left:44px;color:#666666;display:block; line-height:30px; font-weight: normal; margin-top: 18px;}
.news_lists li:hover a{color:#0a57ae;}

.footer{background: #16314f; padding-top: 53px;}
.ft_nav{ font-size: 14px; width: 190px;}
.ft_nav p{width: 70px; margin-right: 45px; display: block; float: left;line-height: 28px;}
.ft_nav p a{color: #9da3ad; }
.ft_nav p:nth-child(2n){margin-right: 0;}
.ft_contact{margin-left: 137px; font-size: 14px; color: #7b8492; line-height: 28px; border-right: 1px solid #3d4a59;width: 392px;}
.ft_contact h3{background: url(../images/ft_tel.png) no-repeat left center; line-height: 33px; padding-left: 48px; font-size: 30px; color: #ffffff; margin-bottom: 10px;}
.ft_ewm{margin-left: 78px; padding-top: 17px;}
.ft_ss{margin-right: 43px; padding-top: 17px; }
.ft_s{width: 218px; height: 39px; border: 1px solid #fff; background: none; margin-bottom: 18px;}
.ft_k{ width: 172px; height: 37px; line-height: 37px; background: none; border: none; padding-left: 15px;}
.ft_tj{ width: 40px; background: url(../images/ft_ss.png) no-repeat center;font-size: 0; border: none; height: 37px;}
.ft_ss p{ font-size: 12px; text-align: center; color: #888888;}
.ft_ss p a{color: #888888;}
.f_link{font-size: 14px; color: #888888; padding: 20px 0 0 0;  overflow: hidden;}
.f_link a{font-size: 14px; color: #888888;}
.f_bq{font-size: 12px; color: #888888; line-height: 45px;border-top: 1px solid #2e4661; margin-top: 10px;}
.f_bq a{color: #888888;}
